/<template>
   <el-container>
    <sidebar></sidebar>
    <mymain></mymain>
   </el-container>
    
</template>

<script>
import sidebar from '../components/sidebar.vue'
import mymain from '../components/mymain.vue'
import jumpform from '../components/jumpform.vue'
export default {
  components:{
    sidebar,
    mymain,
    jumpform
  }
};
</script>

<style scoped>

</style>
